Jump to content

Marvell Support Effort


  • This topic is locked This topic is locked
222 replies to this topic

#221
mortis

mortis

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 160 posts
The Apple driver is full of bugs!
it would be great to have an alternative.

You will get many testers, including myself

thanks!!!

#222
m.musashi

m.musashi

    InsanelyMac Protégé

  • Members
  • PipPip
  • 82 posts
mortis: well, doesn't look like many ppl are interested
what are the bugs in the apple driver?

#223
HaRufu

HaRufu

    InsanelyMac Protégé

  • Members
  • Pip
  • 6 posts
mushi says that at least one need 10.4.4 so that the yukon 8801 works with his skge.kext

I am runnong on Darwin/x86 MACOSX v10.4.1...how can I upgrade to v1.0.4.4

I tried downloading the package files from a p p l e . c o m but could not install it, error says: hard drive has not the requirements necessary

any suggestions pls?





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy